/* style.css */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
*, *:before, *:after {
  box-sizing: inherit;
}

p, h1, h2, h3, h4 {
	margin-bottom: 15px;
	font-size: 14px;
}
p {
	line-height: 18px;
}
h1 {
	font-weight: bold;
	font-size: 32px;
	color: #024695;
	text-transform: uppercase;
}

h2 {
	background:  #024695;
	color: #FFF;
	font-size: 18px;
	padding: 5px 10px;
	text-transform: uppercase;
}

h3 {
	color: #FF0000;
	text-transform: uppercase;
	margin-top: 35px;
}

.wrap {
	margin: 30px auto;
	width: 1024px;
}

@media only screen and (max-width: 1024px) {
	.wrap{ 
		width: auto; 
		padding: 30px;
	}
	
}